




	.carousel-control-left, .carousel-control-right {
		display: none !important;
	}

	.home-page-image-banner .col-sm-12 {
		padding-top:    10px;
		padding-bottom: 10px;
	}

	.shortcode_title .title_subtitle {
		font-size: 1em;
	}
}

@media (max-width: 668px) {
	.travel_tour .tb_single_tour .images_single_left, .travel_tour .tb_single_tour .description_single, .travel_tour-page .tb_single_tour .images_single_left, .travel_tour-page .tb_single_tour .description_single {
		width: 100%;
		float: none;
	}

	.travel_tour .images_single_left, .travel_tour .description_single, .travel_tour-page .images_single_left, .travel_tour-page .description_single {
		width: 100%;
		float: none;
	}

	.travel_tour div.product .single-tour-tabs ul.tabs li a, .travel_tour-page div.product .single-tour-tabs ul.tabs li a {
		height:      43px;
		line-height: 43px;
		padding:     0 25px;
	}
}

@media (max-width: 600px) {
	.item-list-tour .content-list-tour .post_images {
		width: 100%;
		float: none;
	}

	.item-list-tour .content-list-tour .post_images a {
		display: block;
	}

	.item-list-tour .content-list-tour .wrapper_content {
		padding: 20px;
		width:   100%;
		float:   none;
	}

	.post-navigation .nav-links .nav-previous, .post-navigation .nav-links .nav-next {
		width:      100%;
		text-align: left;
		float:      left;
	}

	.comments-area .comment-respond .comment-form {
		padding: 0 15px;
	}

	.comments-area .comment-list-inner .comments-title {
		padding: 0 10px;
		margin:  0 10px;
	}

	.comments-area .comment-list {
		padding: 20px 0;
	}

	.comments-area .comment-list-inner li .content-comment {
		padding: 15px 0;
	}

	.comments-area .comment-list-inner li .wrapper_avatar {
		float:  none;
		margin: 0 auto;
	}

	.comments-area .comment-list-inner li .comment-right {
		width:      100%;
		float:      none;
		margin-top: 20px;
		padding:    0;
	}

	.comments-area .comment-list-inner li .children {
		margin-left: 0;
	}

	.comments-area .comment-list-inner li .comment-extra-info .text-left .date {
		padding-left: 10px;
	}

	.form-subscribe-form-wrap .epm-sign-up-form .mc4wp-email, .form-subscribe-form-wrap .epm-sign-up-form .email, .form-subscribe-form-wrap .mc4wp-form .mc4wp-email, .form-subscribe-form-wrap .mc4wp-form .email {
		width: auto;
	}

	.travel_tour-checkout .columns.col-md-5 {
		padding: 0;
	}

	.travel_tour-checkout .columns .order-wrapper {
		padding: 15px 15px 0 15px;
	}

	.travel_tour-checkout .columns .order-wrapper .form-row.place-order {
		padding-bottom: 5px !important;
		margin-bottom:  0;
	}

	.shortcode_title.shortcode-title-style_3 {
		text-align: center;
	}

	.shortcode_title.shortcode-title-style_3 .title_primary, .shortcode_title.shortcode-title-style_3 .title_subtitle {
		float: none;
	}

	.banner-typed .phys-typingEffect {
		font-size: 3em;
	}
}

@media (max-width: 480px) {
	.border-below h2 {
		font-size: 2.6em;
	}

	.tours-type-pain .item-tour {
		width: 100%;
		float: none;
	}

	.form-subscribe-form-wrap .mc4wp-form .mc4wp-email, .form-subscribe-form-wrap .mc4wp-form .email, .form-subscribe-form-wrap .epm-sign-up-form .mc4wp-email, .form-subscribe-form-wrap .epm-sign-up-form .email {
		width: auto;
	}

	.form-subscribe {
		padding: 50px 15px;
	}

	.travel_tour ul.products li.product, .travel_tour-page ul.products li.product {
		width: 100%;
	}

	.wrapper-blog-content article .img_post {
		width:         100%;
		margin-bottom: 20px;
	}

	.wrapper-blog-content article .img_post img {
		width: 100%;
	}

	.wrapper-blog-content article .content-thumbnail {
		width:        100%;
		padding-left: 0;
	}

	.list-posts .post_list_content_unit {
		width: 100%;
		float: left;
	}

	.custom-instagram #sb_instagram .sbi_item {
		width: 50% !important;
	}

	.custom-instagram #sb_instagram .sbi_item .sbi_photo {
		height: 130px !important;
	}

	.counter-group {
		margin: 0 auto;
	}

	.counter-block {
		margin-right: 4px;
	}

	.counter-block .counter {
		width:  96px;
		height: 64px;
	}

	.counter-block .counter .number {
		font-size:   56px;
		line-height: 63px;
	}

	.counter-block .counter.with-hundreds {
		width: 144px;
	}

	.counter-block .counter-caption {
		font-size: 85%;
	}

	.content-slider {
		top: 70px;
	}

	.content-slider p {
		font-size:     16px;
		margin-bottom: 0;
	}

	.content-slider h2 {
		font-size:     24px;
		margin-top:    5px;
		margin-bottom: 0;
	}

	.content-slider .btn-slider {
		margin-top: 10px;
		font-size:  14px;
		padding:    9px 25px;
	}

	.slider-tour-booking {
		margin-top:       0;
		background-color: rgba(67, 67, 67, 1);
	}

	.content-slider.carousel-caption {
		top: 30%;
	}

	.content-slider.carousel-caption p {
		display: none;
	}

	.tours-type-pain .tours_type_item {
		width: 50%;
	}

	.tours-type-pain .tours_type_item.width2x3 {
		width: 100%;
	}

	.tours-type-pain .tours_type_item:nth-child(3) {
		clear: none;
	}
}

@media (max-width: 420px) {
	.form-subscribe-form-wrap .mc4wp-form, .form-subscribe-form-wrap .epm-sign-up-form {
		text-align: left;
		border:     none;
		width:      100%;
	}

	.form-subscribe-form-wrap .mc4wp-form .epm-form-field, .form-subscribe-form-wrap .epm-sign-up-form .epm-form-field {
		margin-bottom: 10px;
	}

	.form-subscribe-form-wrap .mc4wp-form .mc4wp-email, .form-subscribe-form-wrap .mc4wp-form .email, .form-subscribe-form-wrap .mc4wp-form .epm-form-field, .form-subscribe-form-wrap .mc4wp-form .epm-sign-up-button, .form-subscribe-form-wrap .epm-sign-up-form .mc4wp-email, .form-subscribe-form-wrap .epm-sign-up-form .email, .form-subscribe-form-wrap .epm-sign-up-form .epm-form-field, .form-subscribe-form-wrap .epm-sign-up-form .epm-sign-up-button {
		width: 100%;
	}

	.form-subscribe-form-wrap .mc4wp-form .epm-sign-up-button, .form-subscribe-form-wrap .epm-sign-up-form .epm-sign-up-button {
		margin: 0 !important;
	}

	.wrapper-tours-slider .item-tour {
		width: 100%;
	}

	.two-column-respon .wpb_column {
		width: 100%;
		float: none;
	}

	.site-header .navbar-nav .menu-right {
		display: none !important;
	}

	.images_single_left .tour_after_title .tour-share {
		width:      100%;
		text-align: left;
	}

	.tours-tabs_table {
		border-bottom: none;
	}

	.tours-tabs_table tr {
		display: block;
	}

	.tours-tabs_table td, .tours-tabs_table th {
		display: block;
		padding: 15px 0;
	}

	.tours-tabs_table table tr, .tours-tabs_table table td, .tours-tabs_table table th {
		padding: 0;
	}

	.fix-col-responsive.vc_row.vc_column-gap-15 > .vc_column_container {
		padding: 0;
	}

	.interary-item {
		min-height: 40px;
	}

	.interary-item .icon-left {
		width:       40px;
		height:      40px;
		line-height: 35px;
		font-size:   20px;
	}

	.interary-item .item_content {
		padding-left: 55px;
	}
}

@media (max-height: 480px) {
	.slider-tour-booking {
		margin-top: -35px;
	}

	.home-content .slider-tour-booking {
		background: #434343 !important;
	}
}

@media (max-width: 380px) {
	.post_list_content_unit {
		width: 100%;
		float: left;
	}

	.travel-booking-search .hb-form-table li {
		width: 100%;
	}

	.travel-booking-search .hb-form-table li.hb-submit button {
		width: 100%;
	}

	.travel-booking-search.travel-booking-style_2 form {
		padding-top: 0;
	}

	.travel-booking-search.travel-booking-style_2 .hb-form-table li {
		width: 100%;
	}

	.travel-booking-search.travel-booking-style_2 .hb-form-table li.hb-submit button {
		width: 100%;
	}

	.item-list-tour .content-list-tour .wrapper_content:before {
		display: none;
	}

	.item-list-tour .content-list-tour .wrapper_content .content-left, .item-list-tour .content-list-tour .wrapper_content .content-right {
		width:   100%;
		padding: 0;
	}

	.item-list-tour .content-list-tour .wrapper_content .content-left .item_rating .star-rating, .item-list-tour .content-list-tour .wrapper_content .content-right .item_rating .star-rating {
		margin-left: 0 !important;
	}

	.item-list-tour .content-list-tour .wrapper_content .content-right {
		text-align:  left;
		padding-top: 20px;
	}

	.discounts-tour .discounts-title {
		font-size:   20px;
		line-height: 30px;
	}

	.discounts-tour .discounts-title span {
		font-size: 22px;
	}

	.counter-group {
		max-width: 214px;
	}

	.counter-block {
		float:         none;
		display:       inline-block;
		margin-bottom: 15px;
	}

	.counter-block .counter {
		width: 100px;
	}

	.custom-instagram ul li {
		width: 50%;
	}

	.tours-type-pain .tours_type_item {
		width: 100%;
	}

	.tours-type-pain .tours_type_item .item__title {
		font-size: 2.6em;
	}

	.tours-type-pain .tours_type_item .count-attr {
		font-size: 1.2em;
	}

	.list-posts.list-post-style_2 .post_list_content_unit .post_list_item_excerpt {
		display: none;
	}

	.list-posts.list-post-style_2 .post_list_content_unit .wrapper-meta > div {
		display:       block;
		margin-bottom: 8px;
	}
}

@media (max-width: 320px) {
	.border-below h2 {
		font-size: 2.2em;
	}

	.comments-area .comment-respond .comment-reply-title {
		padding: 0 20px;
	}

	.comments-area .comment-list-inner .comments-title {
		font-size: 20px;
	}

	.comments-area .comment-list-inner li .comment-extra-info .text-right a {
		background: transparent;
		padding:    0;
	}

	.comments-area .comment-list-inner li .comment-extra-info .text-right a:hover {
		background: transparent !important;
		color:      inherit !important;
	}

	.content-slider {
		display: none;
	}

	.content_tour_style_2 .item_border .item_content .wrapper_content {
		padding: 15px;
	}

	.content_tour_style_2 .item_border .read_more {
		margin: 0 15px;
	}

	.content_tour_style_2 .item_border .read_more .post_date {
		letter-spacing: -1px;
	}

	.banner-typed .phys-typingEffect {
		font-size: 2em;
	}

	.banner-typed .desc {
		font-size: 1em;
	}
}
/* add css 6 august  */
.prefect_hol .heading_holiday {
    padding-top: 25px;
}
.heading_holiday {
    font-size: 32px;
    font-weight: 600;
    color: #5d595a;
    text-align: center;
    text-transform: uppercase;
}
.heading_holiday span {
    color: #ed8115;
}
.prefect_hol .text-center {
    padding-bottom: 35px;
}

.text-center {
    text-align: center!important;
}
.package_link {
    color: #fff !important;
    text-decoration: none !important;
}
.prefect_hol .card-img {
    margin-bottom: 30px;
    cursor: pointer;
    position: relative;
}

.card-img {
    border-radius: calc(.25rem - 1px);
}
.prefect_hol .card-img img {
    width: 100%;
    height: 330px;
    border-radius: calc(0.25rem - 1px);
}
.prefect_holiday_h {
    text-align: center;
    color: #fff;
    padding-top: 250px;
    font-size: 18px;
    transition: all 1s ease-in-out 0s;
    font-weight: normal;
    position: absolute;
    width: 100%;
    top: 0;
}


.prefect_hol .card-img:hover .prefect_holiday_h {
    background: rgba(0, 0, 0, 0.5);
    transition: all 1s ease-in-out 0s;
    padding: 100px 0 10px 0;
    color: #ed8115;
}
.offer_bg {
    margin-top: 15px;
    background-color: #f3f4f7;
    padding-bottom: 15px;
}
.offer_flow {
    overflow: hidden;
    margin-bottom: 30px;
    position: relative;
}
.special_offer {
    height: 330px;
    cursor: pointer;
    transition: transform 1s;
    -webkit-transition: transform 1s;
}
.special_offer img {
    width: 100%;
    height: 330px;
}
.offer_pd {
    position: absolute;
    left: 0;
    right: 0;
    top: 250px;
    width: 100%;
}
.offer_pd h4 {
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
    position: relative;
}
.offer_pd h4 span {
    border-radius: 4px;
    color: #fff;
    background-color: #ed8115;
    border: 0;
    font-size: 14px;
    padding: 10px 25px;
    position: absolute;
    right: 20px;
    top: 12px;
    cursor: pointer;
}

.special_offer:hover {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transition: transform 1s;
    -webkit-transition: transform 1s;
}
.why_choose_bg {
    background: url(../../../../../dev/image/new/why-choose.html) no-repeat center top;
    width: 100%;
    min-height: 730px;
    background-size: cover;
}
.why_choose_bg h2 {
    color: #fff;
}
.why_choose_bg .prefect_hol .text-center {
    padding-bottom: 75px;
}
.single-choose {
    background: #fff;
    border-radius: 4px;
    padding: 30px 20px;
    margin-bottom: 70px;
    cursor: pointer;
}
.single-choose i.fa-star {
    background-color: #e25449;
}
.single-choose i {
    border-radius: 100px;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: 24px;
    height: 60px;
    left: 0;
    line-height: 56px;
    margin: -30px auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 60px;
    -ms-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-star:before {
    content: "\f005";
}
.single-choose h3 {
    font-size: 22px;
    text-align: center;
    color: #2c3e50;
    padding-top: 30px;
    margin-bottom: 15px;
}
.single-choose p {
    font-size: 15px;
    text-align: center;
    color: #777;
    margin-bottom: 0;
}


.single-choose:hover i {
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0px 0px 8px #CCC;
}
.single-choose i.fa-globe {
    background-color: #ff6565;
}
.fa-globe:before {
    content: "\f0ac";
}
.single-choose i.fa-globe {
    background-color: #ff6565;
}
.single-choose i.fa-thumbs-up {
    background-color: #6c6ca3;
}
.fa-thumbs-up:before {
    content: "\f164";
}
.single-choose i.fa-paper-plane {
    background-color: #339999;
}
.fa-send:before, .fa-paper-plane:before {
    content: "\f1d8";
}
.single-choose i.fa-podcast {
    background-color: #669b33;
}
.fa-podcast:before {
    content: "\f2ce";
}
.single-choose i.fa-handshake-o {
    background-color: #1a9dd3;
}
.fa-handshake-o:before {
    content: "\f2b5";
} 
.services_prov {
    background-color: #f3f4f7;
}
.services_prov .col-sm-6 {
    padding-bottom: 40px;
}
.provide_servies {
    background: #fff;
    border-radius: 4px;
    padding: 0 0 20px;
    cursor: pointer;
    text-align: center;
    position: relative;
   /* min-height: 276px;*/
    min-height: 306px;
	height: auto;
}
.provide_servies img {
    height: 126px;
    width: 100%;
    border-radius: 4px 4px 0 0;
}
.provide_servies h3 {
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 15px;
    position: absolute;
    top: 40px;
    width: 100%;
}
.provide_servies i.fa_green {
    background-color: #669b33;
}
.provide_servies i {
    border-radius: 100px;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: 24px;
    height: 60px;
    left: 0;
    line-height: 56px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 93px;
    transition: all 0.3s ease 0s;
    width: 60px;
    -ms-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    background: #333;
}
.fa-suitcase:before {
    content: "\f0f2";
}
.provide_servies p {
    font-size: 15px;
    text-align: center;
    color: #777;
    margin-bottom: 0;
    padding: 40px 20px 0;
}
.provide_servies:hover i {
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0px 0px 8px #CCC;
}
.provide_servies i.fa_red {
    background-color: #e25449;
}
.provide_servies i.fa-bed {
    background-color: #7574b3;
}
.provide_servies i.fa-ticket {
    background-color: #2284bd;
}
.provide_servies i.fa-file {
    background-color: #329292;
}
.provide_servies i.fa-cab {
    background-color: #d4a536;
}
.provide_servies i.fa-umbrella {
    background-color: #c74d63;
}
.provide_servies i.fa-dollar {
    background-color: #4f944e;
}
.single-choose p{
	min-height:120px;
}
i.fa.fa-low-vision {
    background-color: #669b33;
} 
i.fa.fa-american-sign-language-interpreting {
    background-color: #1a9dd3;
}
/*.carousel-inner>.item>img{
	height:555px;
}*/
.whyusnew-fluid{
     /*background-color: rgba(0, 0, 0, 0.8);
   background-blend-mode: multiply;*/
     padding-top: 50px;
     padding-bottom: 50px;
     background-image: url("../images/whynewbg.html");
     background-size: cover;
}
.whyusnew-fluid p{text-align: center;font-size: 14px;color: #ffffff;}
.dream-sprite {
   background: url("../images/dream-sprite.html") 0 0 no-repeat;
}
.dream-icon {
   display: block;
   margin: 0 auto;
   margin-bottom: 15px;
}
.dream-icon.icon-unp {
   background-position: -75px 0;
   height: 82px;
   width: 66px;
}
.dream-icon.icon-wcn {
   background-position: -148px 0;
   height: 82px;
   width: 77px;
}
.dream-icon.icon-htl {
   background-position: -232px 0;
   height: 82px;
   width: 81px;
}
.dream-icon.icon-lpg {
   background-position: -320px 0;
   height: 82px;
   width: 83px;
}
.dream-icon.icon-nhc {
   background-position: -410px 0;
   height: 82px;
   width: 82px;
}
@media only screen and (min-width: 769px) {
.wrapper-content .top_site_main {
    padding-top: 126px !important;
}
}
.jumbotron.text-xs-center {
    text-align: center;
}
@media only screen and (min-width: 769px) {
.carousel-inner>.item>img{
	height:555px;
}
}
@media only screen and (min-width: 769px) {
.whyusnewrow>div.col-sm-3 {
    width: 20%;
}
}
@media only screen and (max-width: 769px) {
.content-slider.carousel-caption p{
	display:block!important;
}
.carousel-inner>.item>img{
	height:300px;
}
.wrapper-content .top_site_main {
    padding-top: 20px !important;
}
}
@media only screen and (max-width: 768px) {
    .hotel-booking-search.travel-booking-search.travel-booking-style_1.col-sm-12 {
    margin-top: 0px!important;
	background:#808080e8!important
}
.travel-booking-search form {
    padding: 0px 0px;
}
.travel-booking-search .hb-form-table li.hb-submit {
    width: 100%!important;
}
.travel-booking-search .hb-form-table li {
    width: 100%!important;
}
}
@media only screen and (min-width: 768px) {
.travel-booking-search .hb-form-table li{
	width:100%;
} 
}
